
.headingColor{
 color: #DA291C 
}
.hp-top {
	width:100%;
	background-color:white;
}
#hp-text-red {
	color: #DA291C;
	font-size: 2em;
    margin-bottom: 10px!important;
}
#hp-logo-test {
	margin-left: auto;
	margin-right: auto;
}

@media only screen and ( min-width: 1601px ) {
	#hp-logo-test {
	width: 45%;
	}
}	
@media only screen and ( min-width: 1401px ) and ( max-width: 1600px ){
	#hp-logo-test {
	width: 50%;
	}
}
@media only screen and ( min-width: 1201px ) and ( max-width: 1400px ){
	#hp-logo-test {
	width: 60%;
	}
}
@media only screen and ( min-width: 998px ) and ( max-width: 1200px ){
	#hp-logo-test {
	width: 70%;
	}
}
@media only screen and ( min-width: 800px ) and ( max-width: 997px ){
	#hp-logo-test {
	width: 80%;
	}
}
@media only screen and ( max-width: 799px ){
	#hp-logo-test {
	width: 100%;
	}
}

.textOnImage { 
   position: absolute; 
  top: 200px;
   left: 0; 
   width: 100%; 
  color: white;
  padding-left: 50px;
}



p{
  color: #1F2A44;
  font-size: 16px;
}

button{  
background-color:#1F2A44;
    border: none;
    color: white;

  min-width: 180px;
  font-size: 14px;
  margin:0px auto;
  display:block;
  padding:5px 10px;
}

button.red{
	background-color: #DA291C; 
}

body{
 background-color: #1F2A44 10%;
}

/* -- Reuben live edits 13-09-18 -- */
/*
#kl-first
{
    
    position:absolute;
    height:300px;
    width:500px;
    bottom:0;
    left:0;
    right:0;
    top:0;  
    opacity:0.5;
    background-color:#000;
    color:#fff;
    z-index:9999;
}

.kl-load
{
    height:300px;
    width:500px;
}
*/
.kl-loader {
  font-size: 10px;
  margin: 50px auto;
  /*text-indent: -9999em;*/
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #da291c;
  background: -moz-linear-gradient(left, #da291c 10%, rgba(218,41,28, 0) 42%);
  background: -webkit-linear-gradient(left, #da291c 10%, rgba(218,41,28, 0) 42%);
  background: -o-linear-gradient(left, #da291c 10%, rgba(218,41,28, 0) 42%);
  background: -ms-linear-gradient(left, #da291c 10%, rgba(218,41,28, 0) 42%);
  background: linear-gradient(to right, #da291c 10%, rgba(218,41,28, 0) 42%);
  position: absolute;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  left: 50%;
  margin-left: -55px;
}
.kl-loader:before {
  width: 50%;
  height: 50%;
  background: #da291c;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.kl-loader:after {
  background: #f0f0f0;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.iframe-feedback {
	display:none;
}

.img-hor {
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}

div.Wrapper *
{
  font-size:10px; 
  background-color: #1F2A44;
    color: white;
}

#menuContainer {
  width: 100px;
  height: 100px;
  position: relative;
}

 .classWithPad {  
   display: block;
  border: 1px solid #ccc;
  margin: 0 0px;
    }

.classWithLeftRightBorder
{
  display: block;
 border-left:   1px solid  #ccc; 
  border-right:   1px solid  #ccc; 
   margin: 0 0px;
}

.BundlePlans{
  text-align: center; 
  color: white
}

p{
font-family: "Open Sans";
  font-size: 18px;
}

.DnnModule-0800lookup {
    padding: 20px;
    margin-bottom: 50px;
    background-color: #fff;
}


/* ////////////////// Start MIT test scroll image bg ////////////////////////// */
#home-banner  {
background: url(/Portals/0/KL-city-1920.jpg) no-repeat center top;
    height: 605px;
    width: 100%!important;
    background-attachment: fixed;
    background-size: auto;
}
#home-banner-new  {
	background: url(/Portals/0/mt-cook-lg.jpg) no-repeat center center;
    height: calc( 100vh - 140px );
    width: 100%!important;
    background-attachment: fixed;
    background-size: cover;
}
@media only screen and ( min-width: 698px )and ( max-width: 1300px ) { 
	#home-banner-new  {
		background: url(/Portals/0/mt-cook-lg.jpg) no-repeat center center;
		height: calc( 100vh - 140px );
		width: 100%!important;
		background-attachment: fixed;
		background-size: cover;
	}
}
#bg-img-internet-connectivity {
	background:url('/portals/0/Internet-connectivity1920.jpg') no-repeat center center;
	height:600px;
	width:100%!important;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#bg-img-voip {
	background:url('/portals/0/voip-1920.jpg') no-repeat center center;
	height:600px;
	width:100%!important;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#bg-img-business-plans  {
	background:url('/portals/0/businessplans-1920-van.jpg') no-repeat center center;
	height:600px;
	width:100%!important;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#bg-img-cloud-hosting {
  background:url('/portals/0/KIWILINK/iStock-179131417.jpg') no-repeat center center;
	height:600px;
  width:100%!important;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#bg-img-24-7-support {
  background:url('/portals/0/KIWILINK/iStock-515366248.jpg') no-repeat center center;
	height:600px;
  width:100%!important;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#bg-img-security {
  background:url('/portals/0/KIWILINK/iStock-495694602.jpg') no-repeat center center;
	height:600px;
  width:100%!important;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hp-boxes {
	padding-top: 30px;
	padding-bottom: 20px;
    background-color: #fff;
	text-align: center;
}
/* ////////////////// End MIT test scroll image bg ////////////////////////// */
.question
{
background-color:#ddd;
padding:10px 10px 10px 10px;
margin-bottom:10px;
}
.question p
{
margin-bottom:0px;
}


.answer{
	background-color:#eee;
	padding:10px 10px 1px 10px;
	margin-bottom:30px;
}

.wideButton{
	background-color:#1F2A44;
    border: none;
    color: white;
  height: 30px;
  font-size: 12px;
  width:auto;
}

/* Pricing tables */

.pricing-table {
	display:none;
	padding:0 20px 20px 20px;
}

.pricing-table table {
	margin-bottom:20px;
}

.pricing-table table td,
.pricing-table table th  {
	padding:5px;
	font-size:14px;
	border:1px solid #ccc;
}

.pricing-table table th {
	padding-top:10px;
}

.pricing-table table tr.header-row th {
	border:0;
}

.pricing-table p {
	font-size:12px;
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}


/* NEW CSS 21/09/17 PETER MORAN*/


.content-inner{
	background:white; 
	margin-bottom:20px;
	padding:15px;
}

#topHeader a {
	color:#fff;
}
#topHeader a:hover {
	color:#fff;
	text-decoration:underline;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover
{
	background-color:transparent;
}


.kl-box, 
.kl-box p, 
.kl-box h4 {
	text-align: center;
    color: white;
}

.kl-box h4 {
	font-size:22px;
	margin-bottom:20px;
}

.kl-box p.inner{
	padding-top:15px; 
	padding-bottom:15px;
	min-height:165px;
	padding-left:15px;
	padding-right:15px;
}

.kl-box .glyphicon {
	font-size:2.5em;
}

#Support .kl-box.contact {
	/*padding:20px;*/
}
#Support .kl-box.contact p, #Support .kl-box.contact a {
	font-size:22px;
	font-weight:600;
	color:#fff;
}
#Support .kl-box.contact a {
	font-size:18px;
}
#Support .kl-box.contact a:hover {
	color:#fff;
	text-decoration:underline;
}


.portal-page .kl-box.contact p, .portal-page .kl-box.contact a {
	font-size:22px;
	font-weight:600;
	color:#fff;
}
.portal-page .kl-box.contact a {
	font-size:18px;
}
.portal-page .kl-box.contact a:hover {
	color:#fff;
	text-decoration:underline;
}

.bundle-box {
	min-height:648px;
	position:relative;
}

.bundle-box p{
	color:#fff;
	text-align:center;
}

.bundle-box p.price {
	font-size:40px;
	padding-top:15px; 
	padding-bottom:15px;
}

.bundle-box .bottom {
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
}

.kl-box.purple, .bundle-box.purple {
	background-color:rgba(31,42,68, 0.6);
}
	.kl-box.purple p.inner, .bundle-box.purple p.price {
		background-color:rgba(31,42,68, 0.9); 
	}

.kl-box.gray, .bundle-box.gray {
	background-color:rgba(31,42,68, 0.3);
}
	.kl-box.gray p.inner, .bundle-box.gray p.price  {
		 background-color:rgba(31,42,68, 0.6);
	}

.kl-box.red, .bundle-box.red {
	background-color:rgba(218,41,28, 0.6);
}
	.kl-box.red p.inner, .bundle-box.red p.price {
		 background-color:rgba(218,41,28, 0.9);
	}

.contact-box {
	min-height:250px;
	position:relative;
}

.contact-box p{
	color:#fff;
	text-align:center;
}
.contact-box a{
	color:#fff;
	text-align:center;
}
.contact-box p.price {
	font-size:40px;
	padding-top:5px; 
	padding-bottom:5px;
}
.contact-box a.price {
	font-size:40px;
	padding-top:5px; 
	padding-bottom:5px;
}
.contact-box .bottom {
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
}

.kl-box.purple, .contact-box.purple {
	background-color:rgba(31,42,68, 0.6);
}
	.kl-box.purple p.inner, .contact-box.purple p.price {
		background-color:rgba(31,42,68, 0.9); 
	}
	.kl-box.purple a.inner, .contact-box.purple a.price {
	background-color:rgba(31,42,68, 0.9); 
}

.kl-box.gray, .contact-box.gray {
	background-color:rgba(31,42,68, 0.5);
}
	.kl-box.gray p.inner, .contact-box.gray p.price  {
		 background-color:rgba(31,42,68, 0.6);
	}
	.kl-box.gray a.inner, .contact-box.gray a.price  {
	 background-color:rgba(31,42,68, 0.6);
}

.kl-box.red, .contact-box.red {
	background-color:rgba(218,41,28, 0.6);
}
	.kl-box.red p.inner, .contact-box.red p.price {
		 background-color:rgba(218,41,28, 0.9);
	}
	.kl-box.red a.inner, .contact-box.red a.price {
	 background-color:rgba(218,41,28, 0.9);
}
	
.no-padding {
	padding:0;	
}
.no-margin {
	margin:0;	
}
	
.min-height-400 {
	min-height:400px;
}

.kl-split-row {
	max-height:400px;
	overflow:hidden;
	margin:0;	
}

.info-box.purple {
	background-color:#252A46;	
}

.info-box p, .info-box h1, .info-box h2 {
	 color:#fff;
}

#Banner {
	position:relative;
	margin-bottom:0px;
	padding-bottom:30px;
}

#Banner img {
	width:100%;
}	

#Banner h2 {
	color:#fff;
	position: absolute;
	top:50%;
	margin-top:-20px;
	width:100%;
	text-align:center;
	text-shadow: 2px 2px #282828;
}

#Banner.light h2 {
	color:#000;
}	

#Banner.lighter h2 {
	color:purple;
}	


.img-feature {
	text-align:left;
	position:relative;
	max-height:600px;
	overflow:hidden;
}

.img-feature .feature-content {
	position: absolute;
	top:25%;
	left:40px;
}

.img-feature h2 {
	color: #DA291C;
	-webkit-margin-after: 0em;
}

.img-feature p.links, .img-feature p.links a {
	font-weight:600;
	color: #DA291C;
}

.img-feature img {
	/*position:relative;*/
}

.img-feature button, .img-feature a.button {
	margin:0;
}

.img-feature p {
	color:#1F2A44;
}

h4.subtitle {
	font-size:24px; 
	color: red;
	width:100%;
	text-align:center;
	margin-top:20px;
	text-transform:uppercase;
}

hr, .hr1 {
    display: block;
    border: 0;
    border: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.push-bottom-40 {
	margin-bottom:40px;
}

a.button.red {
    background-color: #DA291C;
}

a.button {
    background-color: #1F2A44;
    border: none;
    color: white;
    min-width: 180px;
    font-size: 14px;
    margin: 0px auto;
    display: inline-block;
    padding: 5px 10px;
	text-align:center;
	line-height: initial;
}



a.button:hover {
	text-decoration:none;
}

@media (min-width: 0px) and (max-width: 750px) {
	.img-feature .feature-content {
		position: relative;
		left:0px;
		
	}
	.img-feature {
		max-height:initial;
		overflow:show;
		margin:50px 0px;
	}
	
	.img-feature h2 {
		margin-top:20px;
	}
	.img-feature button {
		margin-bottom:10px;
	}
	
	.kl-split-row {
				max-height:initial;
		overflow:show;
	}

	.bundle-box {
		min-height:initial;
	}
	.contact-box {
		min-height:initial;
	}
}

/*
.kiwiMenuMain{
      background-color: white;
  margin-right:0px !important;
   border-bottom: 5px solid #E74C3C;
   padding-top: 5px;
}

.kiwiMenu{
      background-color: white;
  border-radius:10px !important;
}
.highlighted{
   background-color: #E74C3C !important; 
   border-top-left-radius: 15px !important;
border-top-right-radius: 15px !important;
color:white !important;
font-size:20px !important;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
 background-color: #E74C3C !important; 
 border-top-left-radius: 15px !important;
border-top-right-radius: 15px !important;
color:white !important;
font-size:20px !important;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
 background-color: #E74C3C !important;
border-radius:10px; 
color:white !important;
font-size:20px !important;
}
*/


.homeTextOnImage { 
    top: 155px;
    left: 100px;
    color: white;
    position: absolute;
	z-index:200;

}

.homeTextOnImage p { 
    color: #DA291C;
	text-shadow: none;
	font-size:0.7em;
	margin-bottom: 0px;
}

.home-page .row.dnnpane { 
    margin-right:0px;
	margin-left:0px;
}
  .home-page #topHeader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
	z-index:1000;
  }
.home-page #dnn_ContentPane {
    padding: 0px;
}

.home-page #dnn_ContentPane h2 {
    margin: 0px;
}

#nav-logo {
	display:inline-block;
	position: relative;
    z-index: 10;
}

#nav-logo img {
	width: 250px; 
	height: auto; 
	float:left;
	margin:20px 0px 0px 10px;
}
#home-banner-new #nav-logo img {
	width: 280px; 
}
.home-page #nav-logo img {
	margin:56px 0px 0px 15px;
}
#menu {
	width:100%;
	z-index:1000;
	position: absolute;
	top: 90px;
	right: 0px;
}

#menu>ul>li>a {
	text-transform:uppercase;
}

#menu a {
	text-decoration:none;
}

#menu ul {
  margin: 0;
  padding: 0;
}

#menu .main-menu {
  display: none;
}

#tm:checked + .main-menu {
  display: block;
}

#menu input[type="checkbox"], 
#menu ul span.drop-icon {
  display: none;
}

#menu li, 
#toggle-menu, 
#menu .sub-menu {
  border-style: solid;
  border-color: rgba(0, 0, 0, .05);
}

#menu li, 
#toggle-menu {
  border-width: 0 0 1px;
}

#menu .sub-menu {
  background-color: #fff;
  border-width: 1px 1px 0;
  margin: 0 1em;
}

#menu .sub-menu li:last-child {
  border-width: 0;
}

#menu li, 
#toggle-menu, 
#menu a {
  position: relative;
  display: block;
  color: #252A46;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
}

#menu, 
#toggle-menu {
  background-color: #fff;/*#09c;*/
  
}

#toggle-menu, 
#menu a {
  padding: 1em 1.5em;
}

#menu a {
  transition: all .125s ease-in-out;
  -webkit-transition: all .125s ease-in-out;
}

#menu a:hover {
  background-color: #252A46;
  color: #fff;/*#09c;*/
}

#menu .sub-menu {
  display: none;
}

#menu input[type="checkbox"]:checked + .sub-menu {
  display: block;
}

#menu .sub-menu a:hover {
  color: #fff;
}

#toggle-menu .drop-icon, 
#menu li label.drop-icon {
  position: absolute;
	right: 0.8em;
  top: 0.7em;
}

#menu label.drop-icon, #toggle-menu span.drop-icon {
  border-radius: 50%;
  width: 1em;
  height: 1em;
  text-align: center;
  background-color: rgba(0, 0, 0, .3);
  text-shadow: 0 0 0 transparent;
  color: rgba(255, 255, 255, 1);
  font-size:1.5em;
}

#menu .drop-icon {
  line-height: 1;
}

.mobile-only {
	display:none!important;
}


@media only screen and ( max-width: 1199px ) {
	#nav-logo img {
		width: 220px;
		height: auto;
		float: left;
		margin: 30px 0px 0px 10px;
	}
	
	.homeTextOnImage { 		
		left: 10px;
	}
}
	.home-page #menu {
		top: 35px;
	}

@media only screen and ( max-width: 991px ) {
	.homeTextOnImage { 		
		top: 170px;
	}
	.home-page #nav-logo img {
		width: 250px;
		height: auto;
		margin: 100px 0px 0px 10px;
	}
	#nav-logo img {
		margin: 60px 0px 0px 10px;
	}
	#menu {
    top: 0px;
    }
	#Banner {

		margin-top: 0px;
		margin-bottom: 0px;
	}
	.bg-img {
		height: 450px!important;
	}
}
@media only screen and ( min-width: 991px )and ( max-width: 1199px ) {
	#nav-logo img {
		width: 190px;
	}
	.home-page #nav-logo img {
		width: 235px;
	}
}
@media only screen and ( max-width: 697px ) {
	.home-page #nav-logo img {
		margin: 60px 0px 0px 10px;
	}
	#topHeader {
		display:none;
	}
	.home-page #menu {
		top: 0px;
	}
	
	.bg-img {
		background-attachment:scroll!important;
		height: 300px!important;
	}
	.bg-img-new {
		background-attachment:scroll!important;
		height: calc( 100vh - 250px )!important;
		min-height:300px;
		background-position-x: 34%!important;
	}
	#home-banner  {
		background-size: cover;
	}
	.mobile-only {
		display:block!important;
	}
}
@media only screen and (min-device-width: 698px) and (max-device-width: 1024px) and (orientation:portrait) {

	.bg-img {
		background-attachment:scroll!important;
	}
}
@media only screen and (min-device-width: 698px) and (max-device-width: 1024px) and (orientation:landscape) {

	.bg-img {
		background-attachment:scroll!important;
	}
}
@media only screen and (min-width: 992px) {
	
	
  .home-page #menu {
    width:auto;
	top: 35px;
	position:fixed;
  }
  .home-page #topHeader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
	z-index:1000;
  }

	#menu {
		width: auto;
		top: 25px;
	}

  #menu .main-menu {
    display: block;
  }

  #toggle-menu, 
  #menu label.drop-icon {
    display: none;
  }

  #menu ul span.drop-icon {
    display: inline-block;
  }

  #menu li {
    float: left;
    border-width: 0 1px 0 0;
  }

  #menu .sub-menu li {
    float: none;
  }

  #menu .sub-menu {
    border-width: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 12em;
    z-index: 3000;
  }

  #menu .sub-menu, 
  #menu input[type="checkbox"]:checked + .sub-menu {
    display: none;
  }

  #menu .sub-menu li {
    border-width: 0 0 1px;
  }

  #menu .sub-menu .sub-menu {
    top: 0;
    left: 100%;
  }

  #menu li:hover > input[type="checkbox"] + .sub-menu {
    display: block;
  }
}

.contactButton {
    background-color: #1F2A44;
    border: none;
    color: white;
    min-width: 180px;
    font-size: 14px;
    margin: 0px auto;
    display: inline-block;
    padding: 5px 10px;
	text-align:center;
	line-height: initial;
}

.contactFormFields{
	width: 300px;
}

.contact_form_msg{
	font-size:16px;
}

.support-boxes {
	font-weight:400!important;
	font-size:16px!important;
	text-align:left!important;
}

#Support #business-support-plans .support-boxes {
	font-weight:400!important;
	font-size:16px!important;
	text-align:left!important;
	min-height:300px;
}

#Support #business-support-plans .kl-box.contact {
	padding-bottom:1px;
	margin-bottom:15px;
}

@media only screen and (max-width: 767px) {
	
	#business-support-plans .support-boxes {
		min-height:initial;
	}
	
}
.toll-free-table {    
	position: relative;
    margin-left: auto;
    margin-right: auto;
	background-color: #e7e7e7;
    border: 15px solid #e7e7e7;
}


/* Home Page style */
.banner-container {
    background: #00a4e3 url('Images/background_header.gif') no-repeat center center;
    padding: 25px 0;
    min-height: 255px;
	display: table;
}
.banner-container h2 {
    font-weight: bold;
    font-size: 33px;
    color: #fff;
    font-family: Arial;
    text-align: right;
    margin: 25px 0;
}
.banner-container span {
    font-size: 18px;
    color: #fff;
    line-height: 150%;
    text-align: right;
    font-family: Arial;
}
.intro-container {
    background: -moz-linear-gradient(top, #d3d3d3 0%, #e6e6e6 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3d3d3), color-stop(100%, #e6e6e6));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #d3d3d3 0%, #e6e6e6 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #d3d3d3 0%, #e6e6e6 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #d3d3d3 0%, #e6e6e6 100%);
    /* IE10+ */
    
    background: linear-gradient(top, #d3d3d3 0%, #e6e6e6 100%);
    /* W3C */
    
    margin: -10px;
    margin-top: 10px;
}
.intro-container *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.intro-container .main {
    margin-top: 68px;
}
.intro-container .main h2 {
    font-size: 30px;
    color: #47292a;
    font-weight: normal;
    font-family: Arial;
    text-align: center;
}
.intro-container .main ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.intro-container .main ul li {
    margin-top: 15px;
    padding: 0 7.5px;
}
.intro-container .main ul li a {
    background-repeat: no-repeat;
    background-position: center 38px;
}
.intro-container .main ul li > a {
    display: block;
    position: relative;
    border: 1px solid #c5c5c5;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fafafa;
}
.intro-container .main ul li a span.overlay {
    background-color: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-transition: opacity 3s ease-out;
    -webkit-transition: opacity 0.2s ease-out;
    -o-transition: opacity 3s ease-out;
    transition: opacity 0.2s ease-out;
    padding: 0 10px 20px 10px;
    color: #00a4e3;
    font-family: Arial;
    font-size: 14px;
    display: table-cell;
    vertical-align: middle;
    height: 235px;
    position: relative;
}
.intro-container .main ul li a span.overlay p {
    margin: 0;
    font-size: 12px;
}
.intro-container .main ul li a span.overlay label {
    text-transform: uppercase;
    font-family: Arial;
    font-size: 13px;
    color: #fff;
    margin-top: 10px;
    background: url('Images/icon-btn-sm-circle-arrow.png') no-repeat right center;
    padding-right: 18px;
    display: block;
    float: left;
}
.intro-container .main ul li a:hover span.overlay,
.intro-container .main ul li a:focus span.overlay,
.intro-container .main ul li a:active span.overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: 0.8;
    -moz-transition: opacity 3s ease-in;
    -webkit-transition: opacity 0.2s ease-in;
    -o-transition: opacity 3s ease-in;
    transition: opacity 0.2s ease-in;
}
.intro-container .main ul li a span.text {
    display: block;
    height: 65px;
    line-height: 65px;
    margin-top: -65px;
    background-color: #47292a;
    font-size: 24px;
    color: #fff;
    text-align: center;
    font-family: Arial Bold;
    text-transform: uppercase;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.intro-container .main ul li.qa a {
    background-image: url('Images/icon-qa.png');
    margin-left: 0;
}
.intro-container .main ul li.blog a {
    background-image: url('Images/icon-blog.png');
}
.intro-container .main ul li.leader a {
    background-image: url('Images/icon-leaderboard.png');
}
.intro-container .main ul li.video a {
    background-image: url('Images/icon-videos.png');
    margin-left: 0;
}
.intro-container .main ul li.shop a {
    background-image: url('Images/icon-shop.png');
}
.intro-container .main ul li.help a {
    background-image: url('Images/icon-online-help.png');
}
.intro-container .main ul li.forum a {
    background-image: url('Images/icon-forums.png');
    margin-left: 0;
}
.intro-container .main ul li.webinar a {
    background-image: url('Images/icon-webinars.png');
}
.intro-container .main ul li.wiki a {
    background-image: url('Images/icon-wikis.png');
}
.intro-container .slide.pull-right {
    margin-right: 27px;
    padding-right: 0;
	margin-bottom: 25px;
}
.intro-container .slide .social-links {
    text-align: center;
}
.intro-container .slide .social-links h3 {
    font-family: Arial;
    font-size: 17px;
}
.intro-container .slide .social-links ul {
    list-style: none;
    width: 152px;
    margin: 0 auto;
}
.intro-container .slide .social-links ul li {
    width: 29px;
    height: 29px;
    background-size: 100% 100%;
    margin-top: 0;
    margin-left: 10px;
}
.intro-container .slide .social-links ul li a {
    display: block;
    height: 100%;
    border: none;
    background: transparent;
    width: 29px;
    margin-left: -7px;
    text-indent: -100px;
    overflow: hidden;
}
.intro-container .slide .social-links ul li.facebook {
    background-image: url('Images/icon-social-facebook.png');
    margin: 0;
}
.intro-container .slide .social-links ul li.linkedin {
    background-image: url('Images/icon-social-linkedin.png');
}
.intro-container .slide .social-links ul li.twitter {
    background-image: url('Images/icon-social-twitter.png');
}
.intro-container .slide .social-links ul li.youtube {
    background-image: url('Images/icon-social-youtube.png');
}
.intro-container .slide .product {
    font-size: 18px;
    font-family: Arial;
    color: #47292a;
    background-color: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #c5c5c5;
    text-align: center;
    margin-top: 15px;
    padding-top: 21px;
}
.intro-container .slide .product img {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.intro-container .slide .product p {
    border-top: 1px solid #47292a;
    line-height: 185%;
    padding-top: 30px;
    line-height: 185%;
    margin: 23px 10px 0 10px;
}
.intro-container .slide .product .btn-action {
    background: -moz-linear-gradient(top, #0498d4 0%, #0374a5 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0498d4), color-stop(100%, #0374a5));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #0498d4 0%, #0374a5 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #0498d4 0%, #0374a5 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #0498d4 0%, #0374a5 100%);
    /* IE10+ */
    
    background: linear-gradient(top, #0498d4 0%, #0374a5 100%);
    /* W3C */
    
    -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.6), 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.6), 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 12px;
    color: #fff;
    display: block;
    font-family: Arial Bold;
    background-color: #0374a5;
    margin: 10px;
}
.intro-container .slide .product .btn-action span {
    display: block;
    line-height: 26px;
    text-align: center;
    padding: 20px 0;
}
.intro-container .slide .product .btn-action:hover {
    color: #008cc4;
    background: -moz-linear-gradient(top, #fafafa 0%, #f0eeee 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #f0eeee));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #fafafa 0%, #f0eeee 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #fafafa 0%, #f0eeee 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #fafafa 0%, #f0eeee 100%);
    /* IE10+ */
    
    background: linear-gradient(top, #fafafa 0%, #f0eeee 100%);
    /* W3C */
    
    background-color: #f0eeee;
}
.intro-container .slide .product.social {
    margin-top: 12px;
}

.company-intro p {
    padding: 23px;
    font-size: 18px;
    color: #47292a;
    background-color: #fafafa;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #c5c5c5;
    line-height: 164%;
    margin: 29px -9px 0 -6px
}
.intro-container .main ul li a span.text {
    font-size: 28px;
}
.col-md-12 {
    /*float: left;*/
}
.intro-container .slide.pull-right .social-links,
.intro-container .slide.pull-right .product {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

/*--------------------------------start styles for new homepage slider MIT 02-10-18-------------------------------------*/
.hp-slider {
	background-color:#fff;
	margin-top:-100px;
}
.carousel-slide {
    background-color: #fff;
}
.carousel-slide button {
    padding: 10px 10px;
	margin-top:30px;
}
.carousel-slide button:hover {
    background-color:#DA291C;
}
.carousel-helper {
	height: 30vw;
    align-items: center;
    display: flex;
}
.carousel-content {
	padding:5% 5% 5% 5%;
	
}
.carousel-content h1 {
	text-align: center;
	color:red;
	font-size: 2rem;
}
.carousel-content p {
	text-align: center;
	font-size: 26px;
}
.carousel-image {
	
}
.carousel-no-image {
	padding:30px 30px 5px 30px;
	max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
	margin-top: 100px;
}
.owl-dot[role=button] {
	min-width:10px;
}
.testimonial-container {
    margin-top: 5px;
	display:block;
}
.carousel-no-image .no-image-top {
	background-color: #fff;
    padding: 5px 30px 15px 30px;
}
.carousel-no-image .no-image-top h3 {
    color: #DA291C;
    font-size: 1.5rem;
    text-align: center;
    padding: 10px 13%;
}
.carousel-no-image .no-image-top p {
	text-align: center;
	color: #1F2A44;
	margin-bottom: 5px;
	font-size: 24px;
}
.carousel-no-image p.testimonials {
	font-size:18px;
	margin-bottom: 0px;
}
.carousel-no-image p.testimonials em {
    color: #666;	
	text-align: left;
	font-style:italic;
}
.carousel-no-image p.testimonials strong {
    color: #1F2A44;
	text-align: left;
	font-style:normal;
}

@media (max-width: 767px) {
	.carousel-content {
		margin-bottom: 30px;
	}
	.carousel-content h1 {
		font-size: 1.5rem;
	}
	.carousel-content p {
		font-size: 16px;
	}
	.testimonial-container {
		margin-top: 0px;
		display:none;
	}
	.carousel-no-image .no-image-top p {
		font-size: 16px;
	}
}
@media (max-width: 991px) {
	.carousel-helper {
		height: 100%;
	}
	.carousel-content p {
		font-size: 18px;
	}
	.carousel-no-image .no-image-top h3 {
		font-size: 1.1rem;
		padding: 7px 0px;
	}

}
@media (min-width: 992px) and (max-width: 1200px) {
	.hp-slider {
		margin-top:0px;
	}
	.carousel-no-image {
		padding: 0px 30px 30px 30px;
		margin-top: 0px;
	}
	.carousel-no-image .no-image-top {
		padding: 10px 30px 15px 30px;
	}
	.carousel-no-image .no-image-top h3 {
		font-size: 1.5rem;
		padding: 10px 0px;
	}
	.carousel-content p {
		font-size: 18px;
	}
	.carousel-no-image .no-image-top p {
		font-size: 20px;
	}
}
@media (min-width: 1201px) and (max-width: 1400px) {
	.carousel-no-image .no-image-top h3 {
		font-size: 1.25rem;
		padding: 5px 0px;
		margin-bottom: 2px;
	}
	.carousel-no-image .no-image-top p {
		font-size: 19px;
	}
	.carousel-no-image p.testimonials {
		font-size: 16px;
	}
	.carousel-content {
		margin-top: 40px;
	}
	.carousel-content p {
		font-size: 22px;
	}
	.carousel-content h1 {
		font-size: 1.7rem;
	}
	.carousel-no-image .no-image-top {
		padding: 5px 30px 5px 30px;
	}
	.carousel-no-image .no-image-top p {
		font-size: 20px;
	}
}
@media (min-width: 1401px) and (max-width: 1600px) {
	.carousel-no-image .no-image-top h3 {
		font-size: 1.3rem;
		padding: 7px 13%;
	}
	.carousel-no-image .no-image-top p {
		font-size: 22px;
	}
	.carousel-no-image p.testimonials {
		font-size: 16px;
	}
	.carousel-content {
		margin-top: 15px;
	}
		.carousel-content p {
		font-size: 24px;
	}
		.carousel-content h1 {
		font-size: 1.8rem;
	}
}
/*--------------------------------end styles for new homepage slider MIT 02-10-18-------------------------------------*/



@media (max-width: 1199px) {
    .banner-container h2 {
        font-size: 25px;
    }
    .intro-container .main ul li a span.overlay label {
        font-size: 12px
    }
    .intro-container .main ul li a span.text {
        font-size: 20px;
    }
    .intro-container .slide .product.social {
        margin-top: 19px;
    }
    .intro-container .slide .product p {
        font-size: 17px;
    }
    .intro-container .slide .product .btn-action span {
        padding: 5px;
    }
}

@media (min-width: 1200px) {
    .banner-container img {
        right: 135px;
    }
    .intro-container .main h2 {
        font-size: 38px;
    }
    .intro-container .slide .product .btn-action span {
        background: url('Images/icon-btn-sm-circle-arrow-shadow.png') no-repeat right center;
        margin-right: 10px;
        padding: 20px 26px 20px 10px;
    }
}
@media (min-width: 769px) and (max-width: 979px) {
    .intro-container .main ul li a span.text {
        font-size: 18px;
    }
}
@media (min-width: 769px) and (max-width: 788px) {
    .intro-container .main ul li a span.overlay p,
    .intro-container .main ul li a span.overlay label {
        font-size: 9px;
    }
}
@media (max-width: 768px) {
    .banner-container {
        min-height: 205px;
        min-width: 0px;
    }
    .banner-container h2 {
        font-size: 20px;
        color: #fff;
        margin-top: 20px;
        font-family: Arial;
        max-width: auto;
        float: none;
        text-align: center;
    }
    .banner-container span {
        margin-right: 0;
        font-size: 14px;
        color: #fff;
        line-height: 24px;
        text-align: center;
        display: inline-block;
        font-family: Arial;
        max-width: auto;
        float: none;
    }
    .banner-container img {
        display: none;
    }
    .intro-container .slide.pull-right .social-links {
        margin-top: 45px;
    }
    .intro-container .slide.pull-right {
        width: auto;
        margin-right: 10px;
    }
    .banner-container {
        background: #00a4e3 url('Images/background_header.gif') no-repeat center center;
        padding: 25px 0;
    }
    .intro-container .slide.pull-right .social-links,
    .intro-container .slide.pull-right .social {
        margin-top: 15px;
    }
    .intro-container .slide.pull-right .social img {
        margin-top: -5px;
    }
    .intro-container .slide.pull-right .social p {
        margin-bottom: 43px;
    }
    .company-intro p {
        clear: both;
        font-size: 16px;
        color: #47292a;
        background-color: #fafafa;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid #c5c5c5;
        padding: 15px;
        margin: 10px -14px 25px -10px;
        line-height: 22px;
    }
}
@media(max-width: 640px) {
    .intro-container .slide.pull-right .social-links, .intro-container .slide.pull-right .product {
        width: 100%;
    }
    .company-intro p {
        margin: 10px -15px 0 -10px;
    }
}